#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Jul 26 17:51:17 EDT 2017
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1501105877857
maven-metadata-otp_auth-local.xml.lastUpdated=1486108392129
maven-metadata-shibboleth.internet2.edu.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1501105877873
maven-metadata-mavencentral.xml.error=
maven-metadata-shibboleth.internet2.edu.xml.lastUpdated=1486486211638
maven-metadata-jboss.xml.lastUpdated=1480416641219
maven-metadata-central.xml.lastUpdated=1501105877854
maven-metadata-bouncycastle.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jasig-repository.xml.lastUpdated=1480416641441
maven-metadata-local.xml.lastUpdated=1501105877854
maven-metadata-phonefactor-local.xml.error=
maven-metadata-toopher-local.xml.lastUpdated=1430453314467
maven-metadata-repository.jboss.org.xml.lastUpdated=1501105877928
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1480416641593
maven-metadata-push_sender-local.xml.error=
maven-metadata-jasig-repository.xml.error=
maven-metadata-central.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1486108392128
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-gluu.xml.lastUpdated=1501105877715
maven-metadata-toopher-local.xml.error=
maven-metadata-phonefactor-local.xml.lastUpdated=1425682618547
